@font-face {
	font-family: 'Plus Jakarta Sans';
	src: url('../fonts/PlusJakartaSans-VariableFont_wght.ttf') format('truetype');
	font-weight: 100 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Plus Jakarta Sans';
	src: url('../fonts/PlusJakartaSans-Italic-VariableFont_wght.ttf')
		format('truetype');
	font-weight: 100 900;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'GTWalsheimWero';
	src: url('../fonts/gt-walsheim-wero-bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'GTWalsheimWero';
	src: url('../fonts/gt-walsheim-wero-regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'GTWalsheimOblique';
	src: url('../fonts/gt-walsheim-oblique.otf') format('opentype');
	font-weight: 400;
	font-style: oblique;
	font-display: swap;
}
